.faq .richtext p {
  margin-bottom: 20px;
}
.faq .richtext ol,
.faq .richtext ul {
  margin-left: 20px;
  padding-bottom: 20px;
  margin-top: 0;
}
.faq .faq-border {
  height: 2px;
  width: 100%;
  background: linear-gradient(to right, #008edd, #a2cf42);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.faq .faq-container--titleSection {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #d9d9d9;
}
.faq .faq-container--titleSection .faq-container--titleSection__title,
.faq .faq-container--titleSection .faq-container--titleSection__title p {
  width: auto;
  margin: 0;
}
.faq .faq-container--titleSection .faq-container--titleSection__toggle:focus {
  outline-color: #0061a0;
  outline-offset: 1px;
  outline-style: solid;
  outline-width: 2px;
  text-decoration: underline;
}
.faq .faq-container--titleSection .faq-container--titleSection__toggle {
  color: #007abc;
  cursor: pointer;
}
.faq .faq-container--titleSection .faq-container--titleSection__toggle .toggle-collapse {
  display: none;
}
.faq .faq-container--titleSection .faq-container--titleSection__toggle .expandAll:hover,
.faq .faq-container--titleSection .faq-container--titleSection__toggle .collapseAll:hover {
  text-decoration: underline;
}
.faq .faq-container--accordionSection {
  color: #000;
  border-bottom: 1px solid #d9d9d9;
}
.faq .faq-container--accordionSection sub,
.faq .faq-container--accordionSection sup {
  font-size: 75%;
}
.faq .faq-container--accordionSection sub {
  bottom: -0.25em;
}
.faq .faq-container--accordionSection sup {
  top: -0.5em;
}
.faq .faq-container--accordionSection svg {
  height: 16px;
  width: 16px;
  min-width: 16px;
  fill: #007abc;
  margin-left: 20px;
}
.faq .faq-container--accordionSection .faq-container--accordionSection__title {
  padding-top: 20px;
  padding-bottom: 20px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.faq .faq-container--accordionSection .faq-container--accordionSection__title h3,
.faq .faq-container--accordionSection .faq-container--accordionSection__title h3 p {
  width: auto;
  margin: 0;
  font-weight: normal;
}
.faq .faq-container--accordionSection .faq-container--accordionSection__title:hover h3 {
  text-decoration: underline;
}
.faq .faq-container--accordionSection .faq-container--accordionSection__title .icon-hide {
  display: none;
}
.faq .faq-container--accordionSection .faq-container--accordionContent {
  display: none;
}
@media screen and (max-width: 767px) {
  .faq .faq-container--accordionSection .faq-container--accordionContent {
    margin-top: -10px;
  }
}
@media screen and (min-width: 768px) {
  .faq .faq-border {
    height: 3px;
  }
  .faq .faq-container--titleSection {
    padding-bottom: 40px;
  }
  .faq .faq-container--accordionSection .faq-container--accordionContent {
    padding-bottom: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .faq .faq-border {
    height: 4px;
  }
}
.keyboard-active .faq .expandAll:focus,
.keyboard-active .faq .collapseAll:focus {
  text-decoration: underline;
}
.keyboard-active .faq .faq-container--accordionSection .faq-container--accordionSection__title:hover h3 {
  text-decoration: underline;
}
